Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Forbidden Author Words

Use this plugin to restrict Authors to use of some words that should not used.

This plugin restricts the Author the use of words which are not allowed to use in Post title or content. If you manage a multi-author blog and want authors to avoid using certain words or phrases, then this plugin would be very useful as it is not easy to keep all authors informed about your editorial style and policy on a multi-author site..


  • Plugin Option in Admin section to add the words that are to be restricted.
  • Option to either restrict words in Post title or Post content or Both.
  • Option to display the "Restricted words" as a notice in the entire Admin section. (Can be turned off)
Author Yogesh Pawar, Clarion Technologies
Contributors pawaryogesh1989, clarionwpdeveloper
Tags Forbidden Author Words, moderate post content, post content review, post title moderation, post title review, restrict post content, restrict post content words, restrict post title, restrict post title words., restrict words in post titles
  1. forbidden-author-words screenshot 1

    screenshot-1 - Option in Admin Section to add the restricted words.

The Plugin can be installed in two ways.

Download and Install

  1. Download and upload the plugin files to the /wp-content/plugins/forbidden-author-words directory from the Wordpress plugin repository.
  2. Activate the plugin through the 'Plugins' screen in WordPress Admin.

Using Plugin Interface

  1. Open the plugin Interface in the wordpress admin and click on "Add new".
  2. In the Search box enter "Forbidden Author Words" and hit Enter.
  3. Click on "Install" to install the plugin.

Does Forbidden Author Words plugin modify any file?

No! The plugin does not modify any of your Wordpress files.

Is there any plugin dependency to install this plugin?

No! there is no other plugin required.

Does this plugin require any special permissions?

No! This plugin does not require any special permissions or settings.

Version 1.0.0

Requires WordPress version: 3.0.1 or higher

Compatible up to: 4.7.2

Last Updated 04 Jan 2017

Date Added: 17 Jun 2016

Plugin Homepage


0 stars
0 ratings


Not Enough Data

Works: 0
Broken: 0